#ifndef __WS2812_H__
#define __WS2812_H__

#include <stdint.h>	
#include "base.h"

void ws2812_init(void);
void set_identify_led_on(void);
void set_identify_led_off(void);
void set_identify_led_color(uint32_t color);
void set_identify_led_time(uint32_t on_time, uint32_t off_time);

#endif // __WS2812_H__
